.DataFormTable{width:764;}
.DataFormnestedTable{padding-left:10px; padding-right:10px;align:right;width:763;background-image:url(../images/activation.jpg);background-repeat:no-repeat;background-position: right top;background-color:#FFFFFF; border-right:2px solid #5C5E87;}
.DataFormTD{font-family:tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;}
.DataFormTH{font-family:tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;font-weight:bold}
.DataFormTR {}

.PageHeaderTD {background-image: url(../images/OD_Logo_01.gif); background-repeat: no-repeat; background-position: left top; background-color: #00406C; height: 36}
.Pageframeworkbody{background-color:#69698F;}

.FooterStripe {background-image:url(../images/foot_bg_8.gif);background-repeat:repeat;height:1px;background-color:#fff; }

.DataFormButton{font-family: tahoma, tahoma, verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color:#342A7B; color: #FFFFFF;font-weight: bold;height: 20px; border-bottom:2px solid #69698F;border-right:2px solid #69698F;border-top:2px solid #69698F; border-left:2px solid #69698F;padding-bottom:4px; padding-left:12px; padding-right:8px;}

.DataFormCheckBox{font-family:tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt; color:black;}

.DataFormHeader{font-family:tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;font-weight:bold;background-color:transparent;color:#70828C; height:11;text-transform:uppercase; border-bottom: 1px solid #70828C;}
.DataFormHeadernoLine{font-family:tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:9pt;font-weight:bold;background-color:transparent;color:#70828C; height:11; }
.DataFormSubHeader{ font-family:tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;font-weight:bold; color:#69698F;border-bottom: 1px solid #69698F;}


.DataFormDivDefault{/*border-left: 2px solid #fff;/*border-top: 2px solid #fff;*/ background-color:#FFFFFF; /*border-right:2px solid #C6D3D6;border-bottom:2px solid #C6D3D6; */}
.DataFormDivFormBackground{border-width:1px; border-style:solid;background-color:ghostwhite;border-color:Silver;}

.DataFormDivNoBorder { border-style:none;}
.DataFormDivNoBorderGray { border-style:none; background-color:#CEDFE4; border-bottom: 2px solid #ABBDC2; border-right: 2px solid #ABBDC2;border-top:2px solid #fff; border-left:2px solid #fff}

.DataFormHyperLink{font-family:tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;text-decoration:underline; color:#3C829A}
a.DataFormHyperLink:visited {text-decoration:underline;}
a.DataFormHyperLink:link {text-decoration:underline;}
a.DataFormHyperLink:hover {text-decoration:underline;}

.DataFormLabel{font-family:Tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt; color:#69698F;padding-left:8px;}
.DataFormLabelBold{font-family:Tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt; color:black;padding-left:8px;font-weight:bold;}
.DataFormLabelErrorMessage{font-family:tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;color:red}
.DataFormLabelHeader{font-family:tahoma, verdana,Arial, Helvetica, sans-serif;font-size:14pt;font-weight:bold; padding-left:20px; color:#69698F}
.DataFormLabelRequired{font-family:tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;font-weight:normal; color:#69698F;}
.DataFormListBox{font-family:tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt}
.DataFormDropDownList{font-family:tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;color:black}
.DataFormTextBox{font-family:tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;color:black}
.DataFormErrorField{font-family:tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;background-color:#EBF3F5;}

.WizardButton{font-family: Tahoma,tahoma, verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color:#EBF3F5; color: #FFFFFF;font-weight: bold;height: 19px;border:no-border;}

.PageTitle{font-family:tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:9pt;font-weight:bold;color:black; }

.CaptionTD{font-family:tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;text-align:right; width:150px;}
.ValueTD{}
.ValueDisplayTD{font-family:tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt;font-weight:bold;}
.ValidationTD{font-family:Tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:8pt; padding-left:8px;}

.SignupHeaderLogo1 {background-image: url(../images/Purchase_header.gif); background-repeat: no-repeat; background-position: left top;}
.SubTableCell{padding:8px; background-color:#FFFFFF; width:560px}
.Welcome {font-family:Tahoma,tahoma, verdana,Arial, Helvetica, sans-serif;font-size:30pt;color:#CAC8DD;font-weight:bold}
.MainDIV {}
.bodyTXT {  font-family: tahoma, verdana, Arial, Helvetica, sans-serif; font-size: 8pt;color:#69698F}
.bodyTXTbg {  font-family: tahoma, verdana, Arial, Helvetica, sans-serif; font-size: 8pt;color:#69698F;background-color:#EDECF3}
.SignupFormLabelHeader{font-family:tahoma, verdana,Arial, Helvetica, sans-serif;font-size:9pt;font-weight:bold;background-color:#F3F0F6}
.SignupMainTable {font-family: Tahoma,verdana, Helvetica, sans-serif;font-size: 8px; border-left: 0px solid #FFFFFF; border-right: 0px solid #FFFFFF;}
.CurrentStep{font-family: Tahoma,verdana, Helvetica, sans-serif;font-size: 14pt; color:#F96501;}
.TotalSteps{font-family: Tahoma,verdana, Helvetica, sans-serif;font-size: 14pt;color:#C2C2D9; padding-right:10px;}
.TinyTXT{font-family: Tahoma,verdana, Helvetica, sans-serif;font-size: 7pt;color:#69698F;}
.tinyTXT1 { font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 7pt; color:#FFF}
